### Method

# Gio MountOperation get_is_tcrypt_system_volume

since: 2.58

#### Declaration [src]

    gboolean
    g_mount_operation_get_is_tcrypt_system_volume (
      GMountOperation* op
    )

#### Description [src]

Check to see whether the mount operation is being used for a TCRYPT system volume.

Available since: 2.58

Gets property | `Gio.MountOperation:is-tcrypt-system-volume`

#### Return value

Type: `gboolean`

`TRUE` if mount operation is for system volume.